body, nav_one, ul, li, a  {margin: 0; padding: 0;}
body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
a {text-decoration: none;}
.container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;    
}
.nav_one {
    list-style: none;
     *zoom: 1;
     background:#175e4c;
}
.nav_one:before,
.nav_one:after {
    content: " "; 
    display: table; 
}
.nav_one:after {
    clear: both;
}
.nav_one ul {
    list-style: none;
    width: 9em;
}
.nav_one a {
    padding: 10px 15px;
    color:#fff;
}
.nav_one li {
    position: relative;
}
.nav_one > li {
    float: left;
    border-top: 1px solid #104336;
}
.nav_one > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav_one > li > a {
    display: block;
}
.nav_one li  ul {
    position: absolute;
    left: -9999px;
}
.nav_one > li.hover > ul {
    left: 0;
}
.nav_one li li.hover ul {
    left: 100%;
    top: 0;
}
.nav_one li li a {
    display: block;
    background: #1d7a62;
    position: relative;
    z-index:100;
    border-top: 1px solid #175e4c;
}
.nav_one li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 768px) {
	 .active {
		  display: block;
	 }
	 .nav_one > li {
		  float: none;
	 }
	 .nav_one > li > .parent {
		  background-position: 95% 50%;
	 }
	 .nav_one li li .parent {
		  background-image: url("images/downArrow.png");
		  background-repeat: no-repeat;
		  background-position: 95% 50%;
	 }
	 .nav_one ul {
		  display: block;
		  width: 100%;
	 }
	.nav_one > li.hover > ul , .nav_one li li.hover ul {
		  position: static;
	 }
}